Page MenuHomePhabricator

Release MLEB 2021.10
Closed, ResolvedPublic

Description

Release date: 2021-10-27


Notes

  1. MediaWiki required version is 1.35.3
  2. Warn about deprecation of keymatch group configuration
  3. Patches to review:

Event Timeline

abi_ changed the task status from Open to In Progress.Oct 21 2021, 1:47 PM
abi_ triaged this task as Medium priority.
abi_ set Due Date to Oct 26 2021, 6:30 PM.Oct 21 2021, 1:49 PM
abi_ changed Due Date from Oct 26 2021, 6:30 PM to Oct 27 2021, 6:29 PM.

Change 734195 had a related patch set uploaded (by Abijeet Patro; author: Abijeet Patro):

[mediawiki/extensions/CleanChanges@master] Update version for MLEB 2021.10

https://gerrit.wikimedia.org/r/734195

Change 734202 had a related patch set uploaded (by Abijeet Patro; author: Abijeet Patro):

[mediawiki/extensions/UniversalLanguageSelector@master] Update version for MLEB 2021.10

https://gerrit.wikimedia.org/r/734202

Change 734203 had a related patch set uploaded (by Abijeet Patro; author: Abijeet Patro):

[mediawiki/extensions/Translate@master] Update version for MLEB 2021.10

https://gerrit.wikimedia.org/r/734203

Change 734195 merged by jenkins-bot:

[mediawiki/extensions/CleanChanges@master] Update version for MLEB 2021.10

https://gerrit.wikimedia.org/r/734195

Change 734202 merged by jenkins-bot:

[mediawiki/extensions/UniversalLanguageSelector@master] Update version for MLEB 2021.10

https://gerrit.wikimedia.org/r/734202

Change 734203 merged by jenkins-bot:

[mediawiki/extensions/Translate@master] Update version for MLEB 2021.10

https://gerrit.wikimedia.org/r/734203

Change 734207 had a related patch set uploaded (by Abijeet Patro; author: Abijeet Patro):

[translatewiki@master] Melange: Update config for MLEB 2021.10

https://gerrit.wikimedia.org/r/734207

Change 734207 merged by jenkins-bot:

[translatewiki@master] Melange: Update config for MLEB 2021.10

https://gerrit.wikimedia.org/r/734207

Change 734766 had a related patch set uploaded (by Abijeet Patro; author: Abijeet Patro):

[mediawiki/extensions/UniversalLanguageSelector@master] MW 1.35: Re-add class attribute for ULS

https://gerrit.wikimedia.org/r/734766

Change 734766 merged by jenkins-bot:

[mediawiki/extensions/UniversalLanguageSelector@master] MW 1.35: Re-add class attribute for ULS

https://gerrit.wikimedia.org/r/734766